body
{
	color: #ffffff;
	font: 14px 'Raleway-Regular';
	line-height: 18px;
	background: #ffffff url(../images/fondos/bg.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}

strong
{
  	font-family: 'Raleway-SemiBold';
}

h1,h2,h3,h4,h5,h6
{
 	font: 18.51px 'Raleway-Black';
	line-height: 22.51px;
}

h2 span {
	font: 13.93px 'Raleway-Regular';
	line-height: 17.93px;
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span, span:before, span:after
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span:hover, span:hover:before, span:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

input, textarea
{
	width: 100%;
	height: 39px;
	color: #343434;
	background: #ffffff;
	font: 15.44px 'Raleway-Regular';
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 13px;
	margin-bottom: 9px;
}

textarea
{
    height: 68px;
	padding-top: 10px;
	padding-left: 4px;
	resize: none;
}

input[type="number"]
{
    width: 35px;
    height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    border: 2px solid #A6244A;
}

input[type="radio"], input[type=checkbox] 
{
	display: none;
    width: auto;
    height: auto;
} 

input:focus, textarea:focus, .inputSeleccionado
{
	outline: 0;
}

input[type="checkbox"]
{
	width: auto;
	height: auto;
	margin: 0px;
	margin-right: 9px;
	vertical-align: middle;
}

label {
	color: #005383;
	font-family: 'Raleway-Bold';
	margin-bottom: 6px;
}


label.lbRadio
{
	font: 14px 'Raleway-Regular';
    padding-left: 22px;
	margin-right: 13px;
    position: relative;
}

label.lbRadio:before 
{
    display: inline-block;
    content: "";
    width: 11px;
    height: 11px;
    left: 0;
    top: 3px;
    background-color: #ffffff;
	box-shadow: inset 3px 0px 4px rgba(0, 0, 0, 0.29);
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

label.lbCheckbox
{
	font-size: 16px;
	padding-left: 13px;
	margin-left: 10px;
	position: relative;
}

label.lbCheckbox:before 
{
    content: "";
	display: inline-block;
	width: 11px;
    height: 12px;
	left: 0;
	top: 4px;
	background-color: #1d0042;
	vertical-align: top;
	position: absolute;
}

input[type=radio]:checked + label.lbRadio:before 
{
	content: "\2022";
    color: #9fcc44;
    font-size: 24px;
    text-align: center;
    line-height: 12px;
}

input[type=checkbox]:checked + label.lbCheckbox:before 
{
    content: "\2713";
    font-size: 11px;
    color: #ffffff;
    text-align: center;
    line-height: 12px;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #343434;
}

::-o-input-placeholder
{
 	color: #343434;
}

::-ms-input-placeholder
{
 	color: #343434;
}

:-moz-input-placeholder
{
 	color: #343434;
}

::-moz-input-placeholder
{
 	color: #343434;
}

/************************************************************************************/

.Logo {
	width: 195px;
	height: 195px;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100%;
	margin-top: 40px;
}

.Video {
	padding-top: 120px;
}

.Video-ContentVideo {
	width: 571px;
	height: 322px;
	position: relative;
}

.Video-ContentVideo:before {
	content: "";
	width: 590px;
	height: 102px;
	background: url(../images/sombraVideo.png) no-repeat;
	position: absolute;
	margin: 0px auto;
	left: 0;
	right: 0;
	bottom: -50px;
	z-index: -1;
}

.Video-Video {
	width: 100%;
	height: 100%;
}


.Video-Video video {
	width: 100%;
	left: 0px;
	height: 100%;
	position: absolute;
	z-index: 0;
}

.Video-Img {
	width: 100%;
	height: 100%;
	background: url(../images/bgVideo1.jpg) center no-repeat;
	background-size: cover;
	top: 0px;
}

.Video-Img:hover {
	cursor: pointer;
	background-image: url(../images/bgVideo1H.jpg);
}


.Seccion2-Center {
	padding-top: 56px;
}

.Seccion2-Col1 {

}

.Seccion2-ContentRecap {
	margin-bottom: 8px;
}

.Seccion2-TextForm {
	margin-bottom: 30px;
}

.Seccion2-Form {
	width: 287px;
	margin-left: 85px;
}

.Seccion2-Form iframe {
	width: 95% !important;
}

.Seccion2-Btn {
	width: 285px;
	font: 20.58px 'Raleway-SemiBold';
	line-height: 20.58px;
	background: url(../images/btnEnviar.png) no-repeat;
	padding: 12px 0px;
	margin-top: 3px;
	box-shadow: 10px 0px 13px rgba(0, 0, 0, 0.10);
	border-radius: 2em;
}

.Seccion2-Btn:hover {
	transform: translateY(-5px);
}

/**************************************************************************/

footer {
	font-size: 12px;
	padding-top: 60px;
	padding-bottom: 60px;
}


footer a {
	color: #c0e2ff;
}

footer a:hover {
	color: #ffffff;
	text-decoration: dashed;
}